timezero {pomp} | R Documentation

## The zero time

### Description

Get and set the zero-time.

### Usage

    ## S4 method for signature 'pomp'
    timezero(object, ...)

    ## S4 replacement method for signature 'pomp'
    timezero(object, ...) <- value

### Arguments

`object` | an object of class ‘pomp’, or of a class that extends ‘pomp’
`...` | ignored
`value` | numeric; the new zero-time value

### Value

the value of the zero time

[Package pomp version 2.3 Index]